<template>
  <div class="col">
    <Topline></Topline>
    <Landing></Landing>
    <Footer></Footer>

  </div>
</template>

<script>
import Topline from '@/components/Topline.vue';
import Footer from '@/components/Footer.vue';
import Landing from './views/Landing.vue';


export default {
  name: 'App',
  components: {
    Topline,
    Landing,
    Footer,
  }
}
</script>

<style>
@font-face {
  font-family: "Pawradise";
  src: local("Pawradise"),
   url(./fonts/Pawradise.ttf) format("truetype");
}

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@600&family=Montserrat:wght@500;700&display=swap');

#app {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #000;
  font-family: Inter;
  background-color: white;
}

.skeleton {
  border: black 1px solid!important;
  box-sizing: border-box;
}

.border {
  border-radius: 4px;
  border: black 1px solid;
}
</style>
